@charset "UTF-8";

/* 共通 */
p.btn_more {font-size: 1.4rem; font-weight: bold; line-height: 1;}
p.btn_right {position: absolute; bottom: 20px; right: 0;}

h2.top_h2 {font-size: 4.5rem; font-weight: bold;}

.section-top {/*background-color: #000;*/}
.section-top .section_inner {z-index: 2;}

.slanting {position: relative; overflow: inherit;}
.slanting_white {position: absolute; top: 5%; right: 0; width: 100%; height: 90%; display: inline-block; background-color: #fff; transform: skewY(-12deg) skewX(0deg); transition: .1s all ease-in; overflow: hidden; z-index: 1;}
.slanting_white + .section_inner {position: relative; z-index: 2;}

/* MV */
.mv {position: relative; z-index: 5;}
.mv_slider li a {display: block;}
.mv_slider li div {width: 100%; height: 0; background-size: cover; background-position: center center;}
.mv_pc {padding: 42.5% 0 0;}
.mv_sp {display: none;}

/* BANNER */
.banner {position: relative; padding-top: 40px;}
.banner:before {content: ""; position: absolute; left: 0; top: 0;}
.banner_slider {z-index: 2;}
.banner_slider li {margin: 0 20px; text-align: center;}
.banner_slider li a {position: relative; display: inline-block;}
.banner_slider li a:before{content: ""; position: absolute; bottom: -100%; left: 0; width: 100%; height: 100%; background-color: #d51542; opacity: 0.6; -webkit-transition:	all 0.6s ease; transition:		all 0.6s ease; mix-blend-mode: hard-light; z-index: 10;}
.banner_slider li a:hover:before {bottom: 0;}
.banner_slider li a:after {content: "VIEW MORE"; position: absolute; top: 50%; left: 50%; color: #fff; font-family: 'Hind', sans-serif; font-size: 2.4rem; font-weight: bold; letter-spacing: 0.1em; opacity: 0; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -webkit-transition:.5s linear; -moz-transition:.5s linear; -o-transition:.5s linear; transition:.5s linear; z-index: 11;}
.banner_slider li a:hover:after {opacity: 1;}
.banner_slider li a:hover {opacity: 1;}
.banner_slider li img {margin: 0 auto;}
.banner_slider_arrow {position: absolute; bottom: 0; width: 70px; height: 6px; background: url(/img/common/arrow_bk.png) left top / 100% auto no-repeat; border: none; cursor: pointer;}
.banner_slider_arrow-prev {left: 45%; transform: translateX(-50%) scaleX(-1);}
.banner_slider_arrow-next {right: 40%; transform: translateX(-50%);}

/* NEWS */
.news {padding-top: 100px;}
.news .section_inner {padding-bottom: 120px;}
.news_h2 {/*color: #fff;*/ margin-bottom: 70px;}
.news_list {display: flex; justify-content: space-between;}
.news_list > li {width: 25%;}
.news_list > li a {display: block;}
.news_list > li .date {margin-bottom: 0.5em;}
.news_list > li .detail {line-height: 1.8;}

/* SCHEDULE */
.schedule .section_inner {padding-bottom: 70px;}
.schedule_h2 {margin-bottom: 50px;}
.schedule_list {display: flex; justify-content: space-between;}
.schedule_list > li {width: 25%;}
.schedule_list > li a {display: block;}
.schedule_list > li .date {margin-bottom: 0.5em;}
.schedule_list > li .detail {line-height: 1.8;}

/* SHOP */
.shop {padding-top: 100px;}
.shop .section_inner {position: relative; z-index: 2;}
.shop_h2 {margin-bottom: 40px;}
.shop_bnr img {border: 1px solid #e6e6e6;}

/* MOVIE */
.movie {padding-top: 150px; overflow: hidden;}
.movie .slanting_white {top: auto; bottom: -80%;}
.movie_h2 {margin-bottom: 60px; /*color: #fff;*/}
.movie_wrap {position: relative; z-index: 2;}
.movie_slider {padding-bottom: 175px;}
.movie_slider li {padding: 0 30px;}
.movie_slider li > div {position: relative; width: 100%; height: 0; padding-bottom: 56.25%; overflow: hidden;}
.movie_slider li iframe {width: 100%; height: 100%; position: absolute; top: 0; left: 0;}
.movie_slider_arrow {position: absolute; bottom: 85px; width: 76px; height: 18px; background-size: 100% auto; background-repeat: no-repeat; background-color: transparent; border: none; cursor: pointer;}
.movie_slider_arrow-prev {left: 13%; background-image: url(/img/common/arrow_movie_wt.png);}
.movie_slider_arrow-next {right: 13%; background-image: url(/img/common/arrow_movie_bk.png);}


/* BNR */
.bnr {padding: 100px 0 160px 0;}

.bnr .bnr-list {
	display: flex;
	justify-content: space-between;
    flex-wrap: wrap;
}

.bnr .bnr-list .item {
	width: 32%;
}

.bnr .bnr-list .item a {
	background: #000;
	height: 100%;
    padding: 16px 60px 16px 30px;
	color: #fff;
	display: flex;
    align-items: center;
	font-weight: bold;
	position: relative;
}

.bnr .bnr-list .item a::before {
	content: '';
	width: 10px;
	height: 10px;
	border: 0px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 25px;
	margin-top: -4px;
}

@media (max-width: 680px) {
	.bnr .bnr-list .item {
		width: 100%;
	}
}



/* modal */
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content { width:auto!important; max-width:85%!important; max-height:85%!important; }
.mfp-close-btn-in .mfp-close { color:#fff!important; }
.mfp-close { top:-44px!important; cursor:pointer!important; }
#popup { text-align:center; }
#popup img { width:640px; max-width:100%; height:auto; }


@media (max-width: 1300px) {
	p.btn_right {right: 2%;}

	.slanting_white {top: 10%; height: 90%;}
}

/*スマホ*/
@media (max-width: 680px) {
	.fadein {opacity: 1;}

	h2.top_h2 {font-size: 3rem;}

	p.btn_more {font-size: 1.6rem;} 

	.slanting_white {top: 8%;}

	.mv_pc {display: none;}
	.mv_sp {display: block; padding-top: 112%;}

	.banner_slider_arrow-prev {left: 5%; transform: translateX(0) scaleX(-1);}
	.banner_slider_arrow-next {right: 5%; transform: translateX(0);}

	.news {padding-top: 50px;}
	.news .section_inner {padding-bottom: 60px;}
	.news_h2 {margin-bottom: 30px;} 
	.news_list {display: block;}
	.news_list li {width: 100%;}
	.news_list li + li {margin-top: 1em;}
	.news_slider_txt p.date {font-size: 2.2rem;} 
	.news_slider_txt p.detail {font-size: 1.4rem;} 	

	.schedule_list {display: block;}
	.schedule .section_inner {padding-bottom: 60px;}
	.schedule_h2 {margin-bottom: 30px;} 
	.schedule_list li {width: 100%;}
	.schedule_list li + li {margin-top: 1em;}
	.schedule_slider_txt p.date {font-size: 2.2rem;} 
	.schedule_slider_txt p.detail {font-size: 1.4rem;} 

	.shop {padding-top: 50px;}
	.shop_h2 {margin-bottom: 20px;}

	.movie {padding-top: 75px;}
	.movie_h2 {margin-bottom: 30px;} 
	.movie_slider {padding-bottom: 90px;}
	.movie_slider li {padding: 0 15px;}
	.movie_slider_arrow {bottom: 45px; width: 38px; height: 9px;}
}